﻿

h1 {
    font-size: 24px;
    color: #999999;
    text-align: left;
    margin-bottom: -5px;
    vertical-align: top;
    margin-top: -5px;
    padding-top: -5px;
}

h1 {
    position: relative;
    top: -4px;
    margin-bottom: -2px;
}

h1 {
    font-size: 19px;
    font-weight: bold;
    color: #004F6F;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 0px;
}
#recycleGuideMainImage {
    width: 778px;
    height: 506px;
    background: url(/images/recycle_background.jpg) no-repeat;
}

    #recycleGuideMainImage a {
        color: Blue;
        text-decoration: underline;
    }

#recycleGuideBox {
    width: 323px;
    height: 190px;
    background: url(/images/recycle_border.jpg) no-repeat;
    padding: 30px 30px 0px 50px;
}

    #recycleGuideBox .red {
        color: #F6050E;
        font-weight: bold;
    }

    #recycleGuideBox div {
        color: #8F8F8F;
        padding-top: 7px;
    }

#containerWrap {
    width: 778px;
    padding-left: 30px;
}

    #containerWrap h2 {
        color: #3e9f1e;
        margin: 0;
        padding: 0;
        font-size: 27px;
        float: left;
        margin-bottom: 30px;
    }

    #containerWrap p {
        clear: both;
    }

.greentext {
    color: #3c7500;
    font-weight: bold;
    font-size: 13px;
}

    .greentext a {
        color: #3c7500;
        font-weight: bold;
        font-size: 13px;
    }

.footerNew a {
    color: RGB(40,40,41);
}

.inkSearchTitle {
    font-size: 17px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
    margin-left: 4px;
}

.Buy2Get1Sticker {
    position: absolute;
    top: 100px;
    left: 200px;
}

#tblheader tr td {
    border: 0px;
}

    #tblheader tr td h1 {
        font-size: 16px;
        color: #FFF;
        margin: 7px;
    }

        #tblheader tr td h1 a {
            font-size: 16px;
            color: #FFF;
            margin: 7px;
        }

    #tblheader tr td h2 {
        font-size: 14px;
        color: #FFF;
        margin: 8px;
    }

        #tblheader tr td h2 a {
            font-size: 14px;
            color: #FFF;
            margin: 8px;
        }

    #tblheader tr td a {
        color: #FFF;
    }

        #tblheader tr td a:hover {
            text-decoration: underline;
        }

#hamburger {
    display: none;
}

#basket-details-responsive {
    display: none;
}

.greenCompatible {
    font-size: 12px;
    font-style: italic;
    font-weight: lighter;
    color: #009900;
}

.productDescription {
    margin-bottom: 20px;
}

.Regular12Pink {
    font-size: 12px;
    text-decoration: line-through;
    font-weight: lighter;
    color: #CA3D96;
}

.descriptionLinks {
    color: #000000;
    text-decoration: none;
}

    .descriptionLinks:hover {
        color: #000000;
        text-decoration: underline;
    }

input.uploadButtonInstagram_active {
    display: block;
    width: 290px;
    height: 60px;
    background: url("/images/place_order.jpg") no-repeat left bottom;
    border: 0px;
    cursor: wait;
}

div#wrapper3 {
    margin: 0 auto;
    width: 1003px;
    text-align: left;
}

div#wrapper2 {
    width: 100%;
    min-height: 780px;
    background-color: #fff;
}

.HeadingText {
    font-size: 22px;
    color: #479E43;
    padding-bottom: 15px;
    padding-top: 15px;
}

.RedHeadingText {
    font-size: 23px;
    color: #B70E25;
}

.ClearancedescriptionText {
    font-size: 13px;
    color: #000000;
    padding-bottom: 5px;
    padding-top: 5px;
}

.TextCongratulation {
    font-size: 31px;
    color: #84C62C;
    font-weight: bold;
}

.TextTitle2 {
    color: #898989;
    font-weight: bold;
}

.TextTitle {
    font-size: 25px;
    color: #707070;
}

.TextContent {
    color: #898989;
}

#tblfooterprinterpix tr td {
    color: #FFF;
}

    #tblfooterprinterpix tr td h2 {
        font-size: 18px;
        color: #FFF;
    }

    #tblfooterprinterpix tr td a {
        color: #FFF;
        font-size: 13px;
    }

#tdBasket {
    color: #9C9C9C;
}

    #tdBasket a {
        color: #9C9C9C;
        text-decoration: underline;
    }

div#wrapperPrinterPix {
    margin: 0px auto;
    padding: 0px 0px;
    width: 810px;
    text-align: left;
    background-color: #fff;
    background-image: url("/images/printerpix/background.gif");
    background-repeat: repeat-y;
}

.testimonial {
    font-size: 14px;
    /*font-weight: bold;*/
    color: #009900;
    padding-top: 8px;
    padding-right: 5px;
    padding-left: 8px;
}

.SuperSaver {
    font-size: 15px;
    font-weight: bold;
    color: #004F6F;
}

.blueOriginal {
    font-size: 12px;
    color: #009900;
}

.greyOriginal {
    font-size: 12px;
    color: #3D3D3D;
}

.priceClearance {
    font-size: 15px;
    font-weight: bold;
    color: #B70E25;
}

.popUpBackground {
    background: rgba(253,66,57,1);
    background: -moz-linear-gradient(top, rgba(253,66,57,1) 0%, rgba(202,54,46,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,66,57,1)), color-stop(100%, rgba(202,54,46,1)));
    background: -webkit-linear-gradient(top, rgba(253,66,57,1) 0%, rgba(202,54,46,1) 100%);
    background: -o-linear-gradient(top, rgba(253,66,57,1) 0%, rgba(202,54,46,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,66,57,1) 0%, rgba(202,54,46,1) 100%);
    background: linear-gradient(to bottom, rgba(253,66,57,1) 0%, rgba(202,54,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd4239', endColorstr='#ca362e', GradientType=0 );
}

.smallImage {
    border: 1px solid #0a72ba;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}

.smallImage {
    border: 1px solid #0a72ba;
    margin-right: 10px;
    margin-left: 10px;
    height: 70px;
    width: 70px;
}

#panel1 {
    display: block;
    background-color: #000;
    padding: 10px;
}

    #panel1 a {
        color: #333;
        font-size: 1.1em;
        color: #FFF !important;
        text-shadow: 0 0px 0 #fff;
        font-weight: 100 !important;
    }

    #panel1 li {
        margin-bottom: 6px !important;
    }


.ui-grid-a, .ui-btn {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*IsMobileSite*/
@media (max-width: 980px) {
    .ui-grid-a > :nth-child(n) {
        width: 50%;
        margin-right: -.5px
    }

    .ui-block-a, .ui-block-b, .ui-block-c, .ui-block-d, .ui-block-e {
        margin: 0;
        padding: 0;
        border: 0;
        float: left;
        min-height: 1px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box
    }

    .ui-grid-a, .ui-grid-b, .ui-grid-c, .ui-grid-d {
        overflow: hidden
    }


    #ctl00_imgFreeGift {
        display: none !important;
    }
}
